.version.wagberg_photography___photographs_about_me /* version checker */
{
	color: #000002;
	background-color: #C4069E;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1916px;
	min-height: 472px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	padding-bottom: 530px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3411
{
	z-index: 2;
	width: 1915px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#u3418-4
{
	z-index: 24;
	top: 3px;
	left: 40px;
}

#u3426-4
{
	z-index: 28;
	top: 43px;
	left: 45px;
}

#u3432
{
	z-index: 3;
	width: 299px;
	height: 448px;
	border-color: #000000;
	background-color: #FFFBEC;
	position: fixed;
	top: 81px;
	left: 44px;
}

#u1130-4
{
	z-index: 7;
	width: 264px;
	min-height: 137px;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 100px;
	left: 60px;
}

#u3173-4
{
	z-index: 11;
	width: 264px;
	background-color: transparent;
	line-height: 1.4;
	position: fixed;
	top: 292px;
	left: 60px;
}

#u3425-3
{
	z-index: 18;
	width: 1px;
	margin-right: -10000px;
	margin-top: 455px;
	left: 155px;
}

#u3420-3
{
	z-index: 21;
	width: 5px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 204px;
}

#u3423-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 311px;
	left: 209px;
}

#u3293
{
	z-index: 4;
	width: 1172px;
	height: 809px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 81px;
	left: 374px;
}

#u1103
{
	z-index: 5;
	width: 1134px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: fixed;
	top: 99px;
	left: 393px;
}

#u3416-3
{
	z-index: 55;
	width: 5px;
	margin-right: -10000px;
	margin-top: 363px;
	left: 411px;
}

#u3421-3
{
	z-index: 61;
	width: 5px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 429px;
}

#u3417-3
{
	z-index: 58;
	width: 5px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 450px;
}

#u3422-5
{
	z-index: 32;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3422-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3419-5
{
	z-index: 37;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3419-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3419-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3427-5
{
	z-index: 42;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3422-5.MuseLinkActive,#u3427-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3414-4
{
	z-index: 47;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3427-5.MuseLinkActive,#u3414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4
{
	z-index: 51;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3414-4.MuseLinkActive,#u3424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3415-5
{
	z-index: 64;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

body
{
	position: relative;
	min-width: 1918px;
}

#page .verticalspacer
{
	clear: both;
}

